<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		Moelya
* @Action:		Moelya Black theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>
	<!-- META -->
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
    <?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<meta name="description" content="Moelya Black Theme" />
    <meta name="author" content="Henry Saudale" />
	
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/kickstart.css" media="all" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" /> 
	
	<!-- Javascript -->
	<script type="text/javascript" src="<?php get_theme_url(); ?>/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script type="text/javascript" src="<?php get_theme_url(); ?>/js/kickstart.js"></script>
</head>
<body id="<?php get_page_slug(); ?>" >
<!-- Start Grid -->
<div class="grid">

	<!-- Start Header -->
	<div class="col_12-header">
    	<h1><?php get_site_name(); ?></h1>
    </div>
    <!-- End Header -->
    
    	<!-- Start Banner -->
    	<div class="col_12-banner">
   	    	<img class="full-width" src="<?php get_theme_url(); ?>/css/img/slider/home-1.jpg">
        </div>
        <!-- End Banner -->
        
        	<!-- Start Menu -->
            <div class="col_12-menu">
            <!-- Menu Horizontal -->
            <ul class="menu">
                <?php get_navigation(return_page_slug()); ?>
            </ul>
            </div>
            <!-- End Menu -->
            
        <!-- Start Content -->    
    	<div class="col_12-content">
        	<!-- Start Content Left -->
        	<div class="col_8-content-left">
                <h1><?php get_page_title(); ?></h1>	
            	<?php get_page_content(); ?>
				<p class="page-meta">Published on &nbsp;<span><?php get_page_date('F jS, Y'); ?></span></p>
            </div>
            <!-- End Content Left -->
            <!-- Start Content Right -->
            <div class="col_4-content-right">
            	<?php get_component('sidebar');	?>
            </div>
            <!-- End Content Right -->
        </div>
        <!-- End Content -->
        
    <!-- Start Footer -->    
    <div class="col_12-footer">
    <div class="col_10">
    	<p>Moelya Black Theme by <a href="http://www.moelya.com" >Moelya</a><br /><?php get_site_credits(); ?></p>
        <!-- This is a free theme. You can use this theme without removing the copyright. -->
    </div>
    <div class="col_2">
    	<p>2015 - <?php echo date('Y'); ?> | <strong><?php get_site_name(); ?></strong></p>
    </div>
    </div>
    <!-- End Footer -->
    <hr>
</div>
<!-- End Grid -->
</body>
</html>
